The Wireless Optical Mouse 2.0 is not compatible with the Wireless Desktop Version 1.0

SYMPTOMS

When you have the Microsoft Wireless Desktop Version 1.0 connected to a Microsoft Windows-based operating system, and you try to use the Microsoft Wireless Optical Mouse 2.0 or later versions, the Wireless Optical Mouse 2.0 may not function.

For example, if you have Wireless Desktop Version 1.0 connected to Microsoft Windows XP or connected to Microsoft Windows Server 2003, the Wireless Optical Mouse 2.0 may not function.

CAUSE

This problem may occur if the Wireless Desktop Version 1.0 receiver is not compatible with the Wireless Optical Mouse 2.0 or a later version.

WORKAROUND

To work around this problem, use both wireless receivers at the same time; one for the Wireless Desktop Version 1.0 and one for the Wireless Optical Mouse 2.0 or a later version.
Properties

Article ID: 897039 - Last Review: 14 Feb 2017 - Revision: 1

Microsoft Wireless Laser Desktop 7000, Microsoft Habu Laser Gaming Mouse, Microsoft IntelliType Pro 6.1, Microsoft IntelliType Pro 6.0, Microsoft IntelliType Pro 5.5, Microsoft IntelliType Pro 5.4, Microsoft IntelliType Pro 5.3, Microsoft IntelliType Pro 5.2, Microsoft Laser Mouse 6000, Microsoft Wireless Laser Desktop 6000 v2.0, Microsoft Wireless Laser Mouse 6000, Microsoft Wireless Notebook Laser Mouse 6000, Microsoft Wireless Notebook Optical Mouse 4000, Microsoft Wireless Optical Mouse 3000, Microsoft Natural Ergonomic Desktop 7000, Microsoft Wireless Optical Desktop 3000

Feedback